Bug 14478 - Updated pam-0.72-20.i386.rpm generates following error message on install.
Summary: Updated pam-0.72-20.i386.rpm generates following error message on install.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
: 14479 16066 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-22 21:55 UTC by Henri Schlereth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-23 20:29:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Henri Schlereth 2000-07-22 21:55:54 UTC
Jul 22 15:41:54 fire pam_console[11996]: can't find device or X11 socket to examine for 1

Likely looking for xfs, which isnt running.

Comment 1 Nalin Dahyabhai 2000-07-23 20:29:46 UTC
*** Bug 14479 has been marked as a duplicate of this bug. ***

Comment 2 Nalin Dahyabhai 2000-07-23 20:32:45 UTC
Actually, this is not a bug.  The log message signifies that the change that
was made for security is actually working.

Comment 3 Nalin Dahyabhai 2000-08-20 03:58:14 UTC
*** Bug 16066 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.